## rust-bindgen 0.47.0

=== debian/changelog ===
rust-bindgen (0.47.0-1) unstable; urgency=medium

  * Package bindgen 0.47.0 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Sat, 19 Jan 2019 12:54:50 -0800

rust-bindgen (0.45.0-1) unstable; urgency=medium

  * Package bindgen 0.45.0 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Wed, 26 Dec 2018 11:03:47 -0800
