=== debian/control ===
Source: rust-bindgen
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-bitflags-1+default-dev (>= 1.0.3-~~),
 librust-cexpr-0.3+default-dev (>= 0.3.3-~~),
 librust-cfg-if-0.1+default-dev,
 librust-clang-sys-0.27+clang-6-0-dev,
 librust-clang-sys-0.27+default-dev,
 librust-clang-sys-0.27+runtime-dev,
 librust-clap-2+default-dev,
 librust-env-logger-0.6+default-dev,
 librust-hashbrown-0.1+default-dev,
 librust-lazy-static-1+default-dev,
 librust-log-0.4+default-dev,
 librust-peeking-take-while-0.1+default-dev (>= 0.1.2-~~),
 librust-proc-macro2-0.4-dev,
 librust-quote-0.6-dev,
 librust-regex-1+default-dev,
 librust-which-2+default-dev,
 clang,
 clang
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bindgen]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bindgen
Homepage: https://rust-lang.github.io/rust-bindgen/

Package: librust-bindgen-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev (>= 1.0.3-~~),
 librust-cexpr-0.3+default-dev (>= 0.3.3-~~),
 librust-cfg-if-0.1+default-dev,
 librust-clang-sys-0.27+clang-6-0-dev,
 librust-clang-sys-0.27+default-dev,
 librust-clang-sys-0.27+runtime-dev,
 librust-clap-2+default-dev,
 librust-hashbrown-0.1+default-dev,
 librust-lazy-static-1+default-dev,
 librust-peeking-take-while-0.1+default-dev (>= 0.1.2-~~),
 librust-proc-macro2-0.4-dev,
 librust-quote-0.6-dev,
 librust-regex-1+default-dev,
 librust-which-2+default-dev,
 clang
Recommends:
 librust-bindgen+logging-dev (= ${binary:Version})
Suggests:
 librust-bindgen+env-logger-dev (= ${binary:Version}),
 librust-bindgen+log-dev (= ${binary:Version})
Provides:
 librust-bindgen+static-dev (= ${binary:Version}),
 librust-bindgen+testing-only-docs-dev (= ${binary:Version}),
 librust-bindgen+testing-only-extra-assertions-dev (= ${binary:Version}),
 librust-bindgen+testing-only-libclang-3-8-dev (= ${binary:Version}),
 librust-bindgen+testing-only-libclang-3-9-dev (= ${binary:Version}),
 librust-bindgen+testing-only-libclang-4-dev (= ${binary:Version}),
 librust-bindgen+testing-only-libclang-5-dev (= ${binary:Version}),
 librust-bindgen-0-dev (= ${binary:Version}),
 librust-bindgen-0+static-dev (= ${binary:Version}),
 librust-bindgen-0+testing-only-docs-dev (= ${binary:Version}),
 librust-bindgen-0+testing-only-extra-assertions-dev (= ${binary:Version}),
 librust-bindgen-0+testing-only-libclang-3-8-dev (= ${binary:Version}),
 librust-bindgen-0+testing-only-libclang-3-9-dev (= ${binary:Version}),
 librust-bindgen-0+testing-only-libclang-4-dev (= ${binary:Version}),
 librust-bindgen-0+testing-only-libclang-5-dev (= ${binary:Version}),
 librust-bindgen-0.47-dev (= ${binary:Version}),
 librust-bindgen-0.47+static-dev (= ${binary:Version}),
 librust-bindgen-0.47+testing-only-docs-dev (= ${binary:Version}),
 librust-bindgen-0.47+testing-only-extra-assertions-dev (= ${binary:Version}),
 librust-bindgen-0.47+testing-only-libclang-3-8-dev (= ${binary:Version}),
 librust-bindgen-0.47+testing-only-libclang-3-9-dev (= ${binary:Version}),
 librust-bindgen-0.47+testing-only-libclang-4-dev (= ${binary:Version}),
 librust-bindgen-0.47+testing-only-libclang-5-dev (= ${binary:Version}),
 librust-bindgen-0.47.0-dev (= ${binary:Version}),
 librust-bindgen-0.47.0+static-dev (= ${binary:Version}),
 librust-bindgen-0.47.0+testing-only-docs-dev (= ${binary:Version}),
 librust-bindgen-0.47.0+testing-only-extra-assertions-dev (= ${binary:Version}),
 librust-bindgen-0.47.0+testing-only-libclang-3-8-dev (= ${binary:Version}),
 librust-bindgen-0.47.0+testing-only-libclang-3-9-dev (= ${binary:Version}),
 librust-bindgen-0.47.0+testing-only-libclang-4-dev (= ${binary:Version}),
 librust-bindgen-0.47.0+testing-only-libclang-5-dev (= ${binary:Version})
Description: Automatically generates Rust FFI bindings to C and C++ libraries - Rust source code
 This package contains the source for the Rust bindgen crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-bindgen+env-logger-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-dev (= ${binary:Version}),
 librust-env-logger-0.6+default-dev
Provides:
 librust-bindgen-0+env-logger-dev (= ${binary:Version}),
 librust-bindgen-0.47+env-logger-dev (= ${binary:Version}),
 librust-bindgen-0.47.0+env-logger-dev (= ${binary:Version})
Description: Automatically generates Rust FFI bindings to C and C++ libraries - feature "env_logger"
 This metapackage enables feature env_logger for the Rust bindgen crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-bindgen+log-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-dev (= ${binary:Version}),
 librust-log-0.4+default-dev
Provides:
 librust-bindgen-0+log-dev (= ${binary:Version}),
 librust-bindgen-0.47+log-dev (= ${binary:Version}),
 librust-bindgen-0.47.0+log-dev (= ${binary:Version})
Description: Automatically generates Rust FFI bindings to C and C++ libraries - feature "log"
 This metapackage enables feature log for the Rust bindgen crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-bindgen+logging-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-dev (= ${binary:Version}),
 librust-env-logger-0.6+default-dev,
 librust-log-0.4+default-dev
Provides:
 librust-bindgen+default-dev (= ${binary:Version}),
 librust-bindgen-0+logging-dev (= ${binary:Version}),
 librust-bindgen-0+default-dev (= ${binary:Version}),
 librust-bindgen-0.47+logging-dev (= ${binary:Version}),
 librust-bindgen-0.47+default-dev (= ${binary:Version}),
 librust-bindgen-0.47.0+logging-dev (= ${binary:Version}),
 librust-bindgen-0.47.0+default-dev (= ${binary:Version})
Description: Automatically generates Rust FFI bindings to C and C++ libraries - feature "logging"
 This metapackage enables feature logging for the Rust bindgen crate, by pulling
 in any additional dependencies needed by that feature.

Package: bindgen
Architecture: any
Multi-Arch: allowed
Section: rust
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Automatically generates Rust FFI bindings to C and C++ libraries
 This package contains the following binaries built from the Rust crate
 "bindgen":
  - bindgen
