## rust-bindgen 0.51.1

=== debian/changelog ===
rust-bindgen (0.51.1-4build2) groovy; urgency=high

  * No change rebuild to remove /usr/.crates2.json (LP: #1868517).

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 29 Apr 2020 13:33:41 +0200

rust-bindgen (0.51.1-4build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:56:44 +0100

rust-bindgen (0.51.1-4) unstable; urgency=medium

  * Team upload.
  * Package bindgen 0.51.1 from crates.io using debcargo 2.4.0
  * Bump env-logger dep

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 31 Dec 2019 18:27:17 +0100

rust-bindgen (0.51.1-3) unstable; urgency=medium

  * mark feature-specific autopkgtests as flakey (see #945560)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 13 Dec 2019 14:14:07 -0500

rust-bindgen (0.51.1-2) unstable; urgency=medium

  * source-only release, no changes

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 23 Oct 2019 15:52:09 -0400

rust-bindgen (0.51.1-1) unstable; urgency=medium

  * Package bindgen 0.51.1 from crates.io using debcargo 2.4.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 22 Oct 2019 05:59:46 -0400
