=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.51.1 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-clap-2+default-dev, librust-diff-0.1+default-dev, librust-shlex-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.51.1 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-clap-2+default-dev, librust-diff-0.1+default-dev, librust-shlex-0.1+default-dev, librust-bindgen-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.51.1 --all-targets --features clap
Depends: dh-cargo (>= 18), librust-clap-2+default-dev, librust-diff-0.1+default-dev, librust-shlex-0.1+default-dev, librust-bindgen+clap-dev
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.51.1 --all-targets --features default
Depends: dh-cargo (>= 18), librust-clap-2+default-dev, librust-diff-0.1+default-dev, librust-shlex-0.1+default-dev, librust-bindgen+default-dev
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.51.1 --all-targets --features env_logger
Depends: dh-cargo (>= 18), librust-clap-2+default-dev, librust-diff-0.1+default-dev, librust-shlex-0.1+default-dev, librust-bindgen+env-logger-dev
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.51.1 --all-targets --features log
Depends: dh-cargo (>= 18), librust-clap-2+default-dev, librust-diff-0.1+default-dev, librust-shlex-0.1+default-dev, librust-bindgen+log-dev
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.51.1 --all-targets --features logging
Depends: dh-cargo (>= 18), librust-clap-2+default-dev, librust-diff-0.1+default-dev, librust-shlex-0.1+default-dev, librust-bindgen+logging-dev
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.51.1 --all-targets --features which
Depends: dh-cargo (>= 18), librust-clap-2+default-dev, librust-diff-0.1+default-dev, librust-shlex-0.1+default-dev, librust-bindgen+which-dev
Restrictions: allow-stderr, skip-not-installable, flaky
