## rust-bindgen 0.55.1

=== debian/changelog ===
rust-bindgen (0.55.1-3) unstable; urgency=medium

  * Team upload.
  * Package bindgen 0.55.1 from crates.io using debcargo 2.4.3
  * Mark tests for "runtime" and "static" featuresets as broken
    (Downgrads: 973387)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 31 Oct 2020 17:42:27 +0000

rust-bindgen (0.55.1-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package bindgen 0.55.1 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 18 Oct 2020 11:09:55 +0200

rust-bindgen (0.55.1-1) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package bindgen 0.55.1 from crates.io using debcargo 2.4.2
  * No longer needs the env-logger bump

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 29 Aug 2020 18:48:29 +0200
