=== debian/control ===
Source: rust-bindgen
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-bitflags-1+default-dev (>= 1.0.3-~~),
 librust-cexpr-0.4+default-dev,
 librust-cfg-if-0.1+default-dev,
 librust-clang-sys-1+clang-6-0-dev,
 librust-clang-sys-1+default-dev,
 librust-clap-2+default-dev,
 librust-env-logger-0.7+default-dev,
 librust-lazy-static-1+default-dev,
 librust-lazycell-1+default-dev,
 librust-log-0.4+default-dev,
 librust-peeking-take-while-0.1+default-dev (>= 0.1.2-~~),
 librust-proc-macro2-1-dev,
 librust-quote-1-dev,
 librust-regex-1+std-dev,
 librust-regex-1+unicode-dev,
 librust-rustc-hash-1+default-dev (>= 1.0.1-~~),
 librust-shlex-0.1+default-dev,
 librust-which-3-dev,
 clang,
 clang,
 clang
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bindgen]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bindgen
Homepage: https://rust-lang.github.io/rust-bindgen/

Package: librust-bindgen-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev (>= 1.0.3-~~),
 librust-cexpr-0.4+default-dev,
 librust-cfg-if-0.1+default-dev,
 librust-clang-sys-1+clang-6-0-dev,
 librust-clang-sys-1+default-dev,
 librust-lazy-static-1+default-dev,
 librust-lazycell-1+default-dev,
 librust-peeking-take-while-0.1+default-dev (>= 0.1.2-~~),
 librust-proc-macro2-1-dev,
 librust-quote-1-dev,
 librust-regex-1+std-dev,
 librust-regex-1+unicode-dev,
 librust-rustc-hash-1+default-dev (>= 1.0.1-~~),
 librust-shlex-0.1+default-dev,
 clang
Recommends:
 librust-bindgen+default-dev (= ${binary:Version})
Suggests:
 librust-bindgen+clap-dev (= ${binary:Version}),
 librust-bindgen+env-logger-dev (= ${binary:Version}),
 librust-bindgen+log-dev (= ${binary:Version}),
 librust-bindgen+logging-dev (= ${binary:Version}),
 librust-bindgen+runtime-dev (= ${binary:Version}),
 librust-bindgen+static-dev (= ${binary:Version}),
 librust-bindgen+which-dev (= ${binary:Version})
Provides:
 librust-bindgen+testing-only-docs-dev (= ${binary:Version}),
 librust-bindgen+testing-only-extra-assertions-dev (= ${binary:Version}),
 librust-bindgen+testing-only-libclang-3-9-dev (= ${binary:Version}),
 librust-bindgen+testing-only-libclang-4-dev (= ${binary:Version}),
 librust-bindgen+testing-only-libclang-5-dev (= ${binary:Version}),
 librust-bindgen+testing-only-libclang-9-dev (= ${binary:Version}),
 librust-bindgen-0-dev (= ${binary:Version}),
 librust-bindgen-0+testing-only-docs-dev (= ${binary:Version}),
 librust-bindgen-0+testing-only-extra-assertions-dev (= ${binary:Version}),
 librust-bindgen-0+testing-only-libclang-3-9-dev (= ${binary:Version}),
 librust-bindgen-0+testing-only-libclang-4-dev (= ${binary:Version}),
 librust-bindgen-0+testing-only-libclang-5-dev (= ${binary:Version}),
 librust-bindgen-0+testing-only-libclang-9-dev (= ${binary:Version}),
 librust-bindgen-0.55-dev (= ${binary:Version}),
 librust-bindgen-0.55+testing-only-docs-dev (= ${binary:Version}),
 librust-bindgen-0.55+testing-only-extra-assertions-dev (= ${binary:Version}),
 librust-bindgen-0.55+testing-only-libclang-3-9-dev (= ${binary:Version}),
 librust-bindgen-0.55+testing-only-libclang-4-dev (= ${binary:Version}),
 librust-bindgen-0.55+testing-only-libclang-5-dev (= ${binary:Version}),
 librust-bindgen-0.55+testing-only-libclang-9-dev (= ${binary:Version}),
 librust-bindgen-0.55.1-dev (= ${binary:Version}),
 librust-bindgen-0.55.1+testing-only-docs-dev (= ${binary:Version}),
 librust-bindgen-0.55.1+testing-only-extra-assertions-dev (= ${binary:Version}),
 librust-bindgen-0.55.1+testing-only-libclang-3-9-dev (= ${binary:Version}),
 librust-bindgen-0.55.1+testing-only-libclang-4-dev (= ${binary:Version}),
 librust-bindgen-0.55.1+testing-only-libclang-5-dev (= ${binary:Version}),
 librust-bindgen-0.55.1+testing-only-libclang-9-dev (= ${binary:Version})
Description: Automatically generates Rust FFI bindings to C and C++ libraries - Rust source code
 This package contains the source for the Rust bindgen crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-bindgen+clap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-dev (= ${binary:Version}),
 librust-clap-2+default-dev
Provides:
 librust-bindgen-0+clap-dev (= ${binary:Version}),
 librust-bindgen-0.55+clap-dev (= ${binary:Version}),
 librust-bindgen-0.55.1+clap-dev (= ${binary:Version})
Description: Automatically generates Rust FFI bindings to C and C++ libraries - feature "clap"
 This metapackage enables feature "clap" for the Rust bindgen crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-bindgen+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-dev (= ${binary:Version}),
 librust-bindgen+logging-dev (= ${binary:Version}),
 librust-bindgen+which-rustfmt-dev (= ${binary:Version}),
 librust-clap-2+default-dev
Provides:
 librust-bindgen-0+default-dev (= ${binary:Version}),
 librust-bindgen-0.55+default-dev (= ${binary:Version}),
 librust-bindgen-0.55.1+default-dev (= ${binary:Version})
Description: Automatically generates Rust FFI bindings to C and C++ libraries - feature "default"
 This metapackage enables feature "default" for the Rust bindgen crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-bindgen+env-logger-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-dev (= ${binary:Version}),
 librust-env-logger-0.7+default-dev
Provides:
 librust-bindgen-0+env-logger-dev (= ${binary:Version}),
 librust-bindgen-0.55+env-logger-dev (= ${binary:Version}),
 librust-bindgen-0.55.1+env-logger-dev (= ${binary:Version})
Description: Automatically generates Rust FFI bindings to C and C++ libraries - feature "env_logger"
 This metapackage enables feature "env_logger" for the Rust bindgen crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-bindgen+log-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-dev (= ${binary:Version}),
 librust-log-0.4+default-dev
Provides:
 librust-bindgen-0+log-dev (= ${binary:Version}),
 librust-bindgen-0.55+log-dev (= ${binary:Version}),
 librust-bindgen-0.55.1+log-dev (= ${binary:Version})
Description: Automatically generates Rust FFI bindings to C and C++ libraries - feature "log"
 This metapackage enables feature "log" for the Rust bindgen crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-bindgen+logging-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-dev (= ${binary:Version}),
 librust-env-logger-0.7+default-dev,
 librust-log-0.4+default-dev
Provides:
 librust-bindgen-0+logging-dev (= ${binary:Version}),
 librust-bindgen-0.55+logging-dev (= ${binary:Version}),
 librust-bindgen-0.55.1+logging-dev (= ${binary:Version})
Description: Automatically generates Rust FFI bindings to C and C++ libraries - feature "logging"
 This metapackage enables feature "logging" for the Rust bindgen crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-bindgen+runtime-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-dev (= ${binary:Version}),
 librust-clang-sys-1+runtime-dev
Provides:
 librust-bindgen-0+runtime-dev (= ${binary:Version}),
 librust-bindgen-0.55+runtime-dev (= ${binary:Version}),
 librust-bindgen-0.55.1+runtime-dev (= ${binary:Version})
Description: Automatically generates Rust FFI bindings to C and C++ libraries - feature "runtime"
 This metapackage enables feature "runtime" for the Rust bindgen crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-bindgen+static-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-dev (= ${binary:Version}),
 librust-clang-sys-1+static-dev
Provides:
 librust-bindgen-0+static-dev (= ${binary:Version}),
 librust-bindgen-0.55+static-dev (= ${binary:Version}),
 librust-bindgen-0.55.1+static-dev (= ${binary:Version})
Description: Automatically generates Rust FFI bindings to C and C++ libraries - feature "static"
 This metapackage enables feature "static" for the Rust bindgen crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-bindgen+which-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-dev (= ${binary:Version}),
 librust-which-3-dev
Provides:
 librust-bindgen+which-rustfmt-dev (= ${binary:Version}),
 librust-bindgen-0+which-dev (= ${binary:Version}),
 librust-bindgen-0+which-rustfmt-dev (= ${binary:Version}),
 librust-bindgen-0.55+which-dev (= ${binary:Version}),
 librust-bindgen-0.55+which-rustfmt-dev (= ${binary:Version}),
 librust-bindgen-0.55.1+which-dev (= ${binary:Version}),
 librust-bindgen-0.55.1+which-rustfmt-dev (= ${binary:Version})
Description: Automatically generates Rust FFI bindings to C and C++ libraries - feature "which" and 1 more
 This metapackage enables feature "which" for the Rust bindgen crate, by pulling
 in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "which-rustfmt" feature.

Package: bindgen
Architecture: any
Multi-Arch: allowed
Section: rust
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Automatically generates Rust FFI bindings to C and C++ libraries
 This package contains the following binaries built from the Rust crate
 "bindgen":
  - bindgen
