=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.55.1 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-clap-2+default-dev, librust-diff-0.1+default-dev, librust-shlex-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.55.1 --all-targets --no-default-features
Features: test-name=librust-bindgen-dev
Depends: dh-cargo (>= 18), librust-clap-2+default-dev, librust-diff-0.1+default-dev, librust-shlex-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.55.1 --all-targets --features clap
Features: test-name=librust-bindgen+clap-dev
Depends: dh-cargo (>= 18), librust-clap-2+default-dev, librust-diff-0.1+default-dev, librust-shlex-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.55.1 --all-targets --features default
Features: test-name=librust-bindgen+default-dev
Depends: dh-cargo (>= 18), librust-clap-2+default-dev, librust-diff-0.1+default-dev, librust-shlex-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.55.1 --all-targets --features env_logger
Features: test-name=librust-bindgen+env-logger-dev
Depends: dh-cargo (>= 18), librust-clap-2+default-dev, librust-diff-0.1+default-dev, librust-shlex-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.55.1 --all-targets --features log
Features: test-name=librust-bindgen+log-dev
Depends: dh-cargo (>= 18), librust-clap-2+default-dev, librust-diff-0.1+default-dev, librust-shlex-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.55.1 --all-targets --features logging
Features: test-name=librust-bindgen+logging-dev
Depends: dh-cargo (>= 18), librust-clap-2+default-dev, librust-diff-0.1+default-dev, librust-shlex-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.55.1 --all-targets --features runtime
Features: test-name=librust-bindgen+runtime-dev
Depends: dh-cargo (>= 18), librust-clap-2+default-dev, librust-diff-0.1+default-dev, librust-shlex-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.55.1 --all-targets --features static
Features: test-name=librust-bindgen+static-dev
Depends: dh-cargo (>= 18), librust-clap-2+default-dev, librust-diff-0.1+default-dev, librust-shlex-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.55.1 --all-targets --features which
Features: test-name=librust-bindgen+which-dev
