=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: rust-bindgen
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 24),
  cargo:native,
  rustc:native,
  libstd-rust-dev,
  librust-bitflags-1+default-dev (>= 1.0.3-~~),
  librust-cexpr-0.4+default-dev,
- librust-cfg-if-0.1+default-dev,
  librust-clang-sys-1+clang-6-0-dev,
  librust-clang-sys-1+default-dev,
  librust-clap-2+default-dev,
- librust-env-logger-0.7+default-dev,
+ librust-env-logger-0.9+default-dev | librust-env-logger-0.8+default-dev | librust-env-logger-0.7+default-dev,
  librust-lazy-static-1+default-dev,
  librust-lazycell-1+default-dev,
  librust-log-0.4+default-dev,
@@ -25,16 +24,17 @@
  librust-shlex-0.1+default-dev,
  librust-which-3-dev,
  clang,
- clang,
  clang
-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>,
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bindgen]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bindgen
 Homepage: https://rust-lang.github.io/rust-bindgen/
+Rules-Requires-Root: no
 
 Package: librust-bindgen-dev
 Architecture: any
@@ -43,7 +43,6 @@
  ${misc:Depends},
  librust-bitflags-1+default-dev (>= 1.0.3-~~),
  librust-cexpr-0.4+default-dev,
- librust-cfg-if-0.1+default-dev,
  librust-clang-sys-1+clang-6-0-dev,
  librust-clang-sys-1+default-dev,
  librust-lazy-static-1+default-dev,
@@ -80,20 +79,20 @@
  librust-bindgen-0+testing-only-libclang-4-dev (= ${binary:Version}),
  librust-bindgen-0+testing-only-libclang-5-dev (= ${binary:Version}),
  librust-bindgen-0+testing-only-libclang-9-dev (= ${binary:Version}),
- librust-bindgen-0.55-dev (= ${binary:Version}),
- librust-bindgen-0.55+testing-only-docs-dev (= ${binary:Version}),
- librust-bindgen-0.55+testing-only-extra-assertions-dev (= ${binary:Version}),
- librust-bindgen-0.55+testing-only-libclang-3-9-dev (= ${binary:Version}),
- librust-bindgen-0.55+testing-only-libclang-4-dev (= ${binary:Version}),
- librust-bindgen-0.55+testing-only-libclang-5-dev (= ${binary:Version}),
- librust-bindgen-0.55+testing-only-libclang-9-dev (= ${binary:Version}),
- librust-bindgen-0.55.1-dev (= ${binary:Version}),
- librust-bindgen-0.55.1+testing-only-docs-dev (= ${binary:Version}),
- librust-bindgen-0.55.1+testing-only-extra-assertions-dev (= ${binary:Version}),
- librust-bindgen-0.55.1+testing-only-libclang-3-9-dev (= ${binary:Version}),
- librust-bindgen-0.55.1+testing-only-libclang-4-dev (= ${binary:Version}),
- librust-bindgen-0.55.1+testing-only-libclang-5-dev (= ${binary:Version}),
- librust-bindgen-0.55.1+testing-only-libclang-9-dev (= ${binary:Version})
+ librust-bindgen-0.59-dev (= ${binary:Version}),
+ librust-bindgen-0.59+testing-only-docs-dev (= ${binary:Version}),
+ librust-bindgen-0.59+testing-only-extra-assertions-dev (= ${binary:Version}),
+ librust-bindgen-0.59+testing-only-libclang-3-9-dev (= ${binary:Version}),
+ librust-bindgen-0.59+testing-only-libclang-4-dev (= ${binary:Version}),
+ librust-bindgen-0.59+testing-only-libclang-5-dev (= ${binary:Version}),
+ librust-bindgen-0.59+testing-only-libclang-9-dev (= ${binary:Version}),
+ librust-bindgen-0.59.1-dev (= ${binary:Version}),
+ librust-bindgen-0.59.1+testing-only-docs-dev (= ${binary:Version}),
+ librust-bindgen-0.59.1+testing-only-extra-assertions-dev (= ${binary:Version}),
+ librust-bindgen-0.59.1+testing-only-libclang-3-9-dev (= ${binary:Version}),
+ librust-bindgen-0.59.1+testing-only-libclang-4-dev (= ${binary:Version}),
+ librust-bindgen-0.59.1+testing-only-libclang-5-dev (= ${binary:Version}),
+ librust-bindgen-0.59.1+testing-only-libclang-9-dev (= ${binary:Version})
 Description: Automatically generates Rust FFI bindings to C and C++ libraries - Rust source code
  This package contains the source for the Rust bindgen crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -107,8 +106,8 @@
  librust-clap-2+default-dev
 Provides:
  librust-bindgen-0+clap-dev (= ${binary:Version}),
- librust-bindgen-0.55+clap-dev (= ${binary:Version}),
- librust-bindgen-0.55.1+clap-dev (= ${binary:Version})
+ librust-bindgen-0.59+clap-dev (= ${binary:Version}),
+ librust-bindgen-0.59.1+clap-dev (= ${binary:Version})
 Description: Automatically generates Rust FFI bindings to C and C++ libraries - feature "clap"
  This metapackage enables feature "clap" for the Rust bindgen crate, by pulling
  in any additional dependencies needed by that feature.
@@ -124,8 +123,8 @@
  librust-clap-2+default-dev
 Provides:
  librust-bindgen-0+default-dev (= ${binary:Version}),
- librust-bindgen-0.55+default-dev (= ${binary:Version}),
- librust-bindgen-0.55.1+default-dev (= ${binary:Version})
+ librust-bindgen-0.59+default-dev (= ${binary:Version}),
+ librust-bindgen-0.59.1+default-dev (= ${binary:Version})
 Description: Automatically generates Rust FFI bindings to C and C++ libraries - feature "default"
  This metapackage enables feature "default" for the Rust bindgen crate, by
  pulling in any additional dependencies needed by that feature.
@@ -136,11 +135,11 @@
 Depends:
  ${misc:Depends},
  librust-bindgen-dev (= ${binary:Version}),
- librust-env-logger-0.7+default-dev
+ librust-env-logger-0.9+default-dev | librust-env-logger-0.8+default-dev | librust-env-logger-0.7+default-dev
 Provides:
  librust-bindgen-0+env-logger-dev (= ${binary:Version}),
- librust-bindgen-0.55+env-logger-dev (= ${binary:Version}),
- librust-bindgen-0.55.1+env-logger-dev (= ${binary:Version})
+ librust-bindgen-0.59+env-logger-dev (= ${binary:Version}),
+ librust-bindgen-0.59.1+env-logger-dev (= ${binary:Version})
 Description: Automatically generates Rust FFI bindings to C and C++ libraries - feature "env_logger"
  This metapackage enables feature "env_logger" for the Rust bindgen crate, by
  pulling in any additional dependencies needed by that feature.
@@ -154,8 +153,8 @@
  librust-log-0.4+default-dev
 Provides:
  librust-bindgen-0+log-dev (= ${binary:Version}),
- librust-bindgen-0.55+log-dev (= ${binary:Version}),
- librust-bindgen-0.55.1+log-dev (= ${binary:Version})
+ librust-bindgen-0.59+log-dev (= ${binary:Version}),
+ librust-bindgen-0.59.1+log-dev (= ${binary:Version})
 Description: Automatically generates Rust FFI bindings to C and C++ libraries - feature "log"
  This metapackage enables feature "log" for the Rust bindgen crate, by pulling
  in any additional dependencies needed by that feature.
@@ -166,12 +165,12 @@
 Depends:
  ${misc:Depends},
  librust-bindgen-dev (= ${binary:Version}),
- librust-env-logger-0.7+default-dev,
+ librust-env-logger-0.9+default-dev | librust-env-logger-0.8+default-dev | librust-env-logger-0.7+default-dev,
  librust-log-0.4+default-dev
 Provides:
  librust-bindgen-0+logging-dev (= ${binary:Version}),
- librust-bindgen-0.55+logging-dev (= ${binary:Version}),
- librust-bindgen-0.55.1+logging-dev (= ${binary:Version})
+ librust-bindgen-0.59+logging-dev (= ${binary:Version}),
+ librust-bindgen-0.59.1+logging-dev (= ${binary:Version})
 Description: Automatically generates Rust FFI bindings to C and C++ libraries - feature "logging"
  This metapackage enables feature "logging" for the Rust bindgen crate, by
  pulling in any additional dependencies needed by that feature.
@@ -185,8 +184,8 @@
  librust-clang-sys-1+runtime-dev
 Provides:
  librust-bindgen-0+runtime-dev (= ${binary:Version}),
- librust-bindgen-0.55+runtime-dev (= ${binary:Version}),
- librust-bindgen-0.55.1+runtime-dev (= ${binary:Version})
+ librust-bindgen-0.59+runtime-dev (= ${binary:Version}),
+ librust-bindgen-0.59.1+runtime-dev (= ${binary:Version})
 Description: Automatically generates Rust FFI bindings to C and C++ libraries - feature "runtime"
  This metapackage enables feature "runtime" for the Rust bindgen crate, by
  pulling in any additional dependencies needed by that feature.
@@ -200,8 +199,8 @@
  librust-clang-sys-1+static-dev
 Provides:
  librust-bindgen-0+static-dev (= ${binary:Version}),
- librust-bindgen-0.55+static-dev (= ${binary:Version}),
- librust-bindgen-0.55.1+static-dev (= ${binary:Version})
+ librust-bindgen-0.59+static-dev (= ${binary:Version}),
+ librust-bindgen-0.59.1+static-dev (= ${binary:Version})
 Description: Automatically generates Rust FFI bindings to C and C++ libraries - feature "static"
  This metapackage enables feature "static" for the Rust bindgen crate, by
  pulling in any additional dependencies needed by that feature.
@@ -217,10 +216,10 @@
  librust-bindgen+which-rustfmt-dev (= ${binary:Version}),
  librust-bindgen-0+which-dev (= ${binary:Version}),
  librust-bindgen-0+which-rustfmt-dev (= ${binary:Version}),
- librust-bindgen-0.55+which-dev (= ${binary:Version}),
- librust-bindgen-0.55+which-rustfmt-dev (= ${binary:Version}),
- librust-bindgen-0.55.1+which-dev (= ${binary:Version}),
- librust-bindgen-0.55.1+which-rustfmt-dev (= ${binary:Version})
+ librust-bindgen-0.59+which-dev (= ${binary:Version}),
+ librust-bindgen-0.59+which-rustfmt-dev (= ${binary:Version}),
+ librust-bindgen-0.59.1+which-dev (= ${binary:Version}),
+ librust-bindgen-0.59.1+which-rustfmt-dev (= ${binary:Version})
 Description: Automatically generates Rust FFI bindings to C and C++ libraries - feature "which" and 1 more
  This metapackage enables feature "which" for the Rust bindgen crate, by pulling
  in any additional dependencies needed by that feature.
