=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.59.1 --all-targets --all-features
Features: test-name=rust-bindgen:@
Depends: dh-cargo (>= 18), librust-clap-2+default-dev, librust-diff-0.1+default-dev, librust-shlex-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.59.1 --all-targets --no-default-features --features testing_only_docs
Features: test-name=librust-bindgen-dev:testing_only_docs
Depends: dh-cargo (>= 18), librust-clap-2+default-dev, librust-diff-0.1+default-dev, librust-shlex-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.59.1 --all-targets --no-default-features --features testing_only_extra_assertions
Features: test-name=librust-bindgen-dev:testing_only_extra_assertions
Depends: dh-cargo (>= 18), librust-clap-2+default-dev, librust-diff-0.1+default-dev, librust-shlex-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.59.1 --all-targets --no-default-features --features testing_only_libclang_3_9
Features: test-name=librust-bindgen-dev:testing_only_libclang_3_9
Depends: dh-cargo (>= 18), librust-clap-2+default-dev, librust-diff-0.1+default-dev, librust-shlex-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.59.1 --all-targets --no-default-features --features testing_only_libclang_4
Features: test-name=librust-bindgen-dev:testing_only_libclang_4
Depends: dh-cargo (>= 18), librust-clap-2+default-dev, librust-diff-0.1+default-dev, librust-shlex-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.59.1 --all-targets --no-default-features --features testing_only_libclang_5
Features: test-name=librust-bindgen-dev:testing_only_libclang_5
Depends: dh-cargo (>= 18), librust-clap-2+default-dev, librust-diff-0.1+default-dev, librust-shlex-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.59.1 --all-targets --no-default-features --features testing_only_libclang_9
Features: test-name=librust-bindgen-dev:testing_only_libclang_9
Depends: dh-cargo (>= 18), librust-clap-2+default-dev, librust-diff-0.1+default-dev, librust-shlex-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.59.1 --all-targets --no-default-features
Features: test-name=librust-bindgen-dev:
